Interested in buying a PS Vita. I want to make sure I get one with 3.60 or lower

Discussion in 'PS Vita - Hacking & Homebrew' started by vladone97, Oct 16, 2016.

  1. vladone97
    OP

    vladone97 Newbie

    Newcomer
    6
    0
    Oct 16, 2016
    Romania
    As we all know, HENKaku doesn't work on 3.61. From my understanding, the Borderlands 2 bundle comes with a very early firmware (I don't remember exactly which one). The problem is that I live in Romania and I can't find it anywhere. Does the firmware version rule apply to other bundles as well? And if yes, does anyone know what firmware version the Action Mega Pack bundle comes with?
     
    Last edited by vladone97, Oct 16, 2016
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    Any vita that is new in box will have a firmware below the HENkaku deadline.
     
    gnmmarechal likes this.
  3. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,675
    10,663
    Jul 11, 2009
    United States
    I forgot
    Yeah, just buy any new Vita and you'll fine.
     
  4. vladone97
    OP

    vladone97 Newbie

    Newcomer
    6
    0
    Oct 16, 2016
    Romania
    Thanks guys. I imagined it would be too early for them to start selling Vitas with 3.61 out of the box, but I wasn't sure.
     
  5. Ray2R

    Ray2R GBAtemp Regular

    Member
    135
    23
    May 4, 2016
    United States
    A year from now, you can buy new vita's and it will still be 3.60 or below. It's not like they're selling like hotcakes. You can still easily find 3DS's under Firmware 11.0 and they sell a lot more than Vitas. So I wouldn't worry much about it.
     
  6. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,664
    2,820
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Indeed, any new PSV/PSTV will come with 3.60 or lower, right now. Not to mention at least the PSTV has been discontinued, so ANY PSTV that is new in box will ALWAYS have less than 3.60.
     
  7. dyerseve

    dyerseve Member

    Newcomer
    40
    9
    Oct 11, 2013
    United States
    This should probably be added to a sticky post. I imagine it's a FAQ for a lot of newcomers. Something along the lines of: "As of October 16 2016 all unopened vita units are below fw 3.60"
     
  8. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,675
    10,663
    Jul 11, 2009
    United States
    I forgot
    I was always under the impression it was in the noob thread stickied at the top, however it appears @Voxel didn't add that little factoid to the OP :P. I've done so now, bolded and underlined it, so now anyone asking can be referred to the noob sticky.
     
    Voxel likes this.
  9. senas8

    senas8 Advanced Member

    Newcomer
    95
    20
    Apr 3, 2011
    United States
    Am cumparat un vita dela magazin .. Acum o Luna de zile.. Si a fost nou nouts.. A fost pe fw 3.55
     
  10. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,664
    2,820
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    I believe there are rules at GBATemp regarding language, that state people should talk English publicly.